@charset "utf-8";
/* CSS Document */

h1{
font-size:12px;
font-family:tahoma;
text-align:center;
color:#CCCCCC;
}

h2{
font-size:12px;
font-family:tahoma;
text-align:center;
color:#CCCCCC;
}

h3{
font-size:10px;
font-family:tahoma;
text-align:center;
color:#CCCCCC;
margin:10px;
}

h4{
font-size:12px;
font-family:tahoma;
text-align:justify;
color:#000000;
margin:3px;
}

.philinformatique{
font-size:12px;
font-family:tahoma;
text-align:justify;
color:#CCCCCC;
}

.empreinte{
	float:right;
	margin-right:100px;
	margin-top:30px;
	
	}
	
.courrier{
font-size:14px;
font-family:tahoma;
text-align:center;
color:#FFFFF;
	
	}